.aviso{
  display: flex;
  flex-direction: column;
  align-items: center;
  align-self: center;
  align-content: center;
  width: 100%;
  text-align: center;
  margin-bottom: 200px;

  h1{
    text-align: center;
    color: #0085c6;
    font-weight: 600;
    font-size: 2.8em;
  }
  .cuerpo{
    margin: 2rem 0;
  }
  p{
    letter-spacing: 0.2px;
    text-align: center;
    color: #4a4a4a;
    font-size: 0.9em;
  }
}